Hot off the heels of adding rootlessJB 3.0-like partial support for iOS 12.0-12.1.2 into the unc0ver v3.0.0 pre-release, hacker and unc0ver lead developer has announced yet another revision to the tool Monday evening.

Pwn20wnd announced the update via Twitter, denoting how the revision brings exploit-related fixes to the mix:

The official changelog for this revision from Pwn20wnd’s GitHub repository is as follows:

02/04/2019 – v3.0.0~b13 was released for public testing with the following changes:

– Fix async_wake

– Fix voucher_swap to work correctly on all 16K devices (A8X and A12 still excluded for now)

To recap, the unc0ver v3.0.0 pre-release is still a beta, and shouldn’t be deployed on just any device. This beta is intended for advanced users and jailbreak developers who possess a basic knowledge of error troubleshooting, as bugs tend to transpire during beta testing periods.

The unc0ver v3.0.0 pre-release is the only version of this jailbreak tool that supports iOS 11.4-11.4.1, but only on certain devices (A9/A9X/A10/A10X/A11). It will install Cydia on these firmware versions.

The partial support for iOS 12.0-12.1.2 is also only available for certain devices (a limitation of the exploit used), but Cydia and Cydia Substrate are not yet fully compatible, and so they will not be installed. SSH will be used instead. Those seeking a full-featured iOS 12 jailbreak are advised to continue waiting.

The latest version of the unc0ver v3.0.0 pre-release is available from Pwn20wnd’s GitHub repository. Those running iOS 11.0-11.4 beta 3 are advised to use unc0ver v2.2.5 instead, as it’s the latest stable public release available.